Subject: [MMUSIC] SDP comments on draft-singh-avtcore-mprtp-02: Introduction

From: Christer Holmberg <[email-masked]>
Date: Wed, 3 Aug 2011 22:51:26 +0200

Hi,

I have been asked to provide comments on draft-singh-avtcore-mprtp-02, from an "SDP perspective".

I have a number of comments, so I will split them into separate e-mails, in order for possible discussions to be more manageble.

As you will see, in addition to section 11 (SDP) I am also commenting on many of the other sections, so one could claim that many of my comments are not related to SDP. However, there are many things (related to connectivity checks, providing multiple IP addresses etc) in the draft which are very close to the "heart and mind of MMUSIC", so I think it's appropriate to give them here. 

But, having said that, please let me know if some things should be discussed in AVTCORE instead :)

I have prefixed editorial comments/questions with ED and functional ones with FU.

Example:

ED_11_1-5	= the 5th editorial comment of section 11.1.

Regards,

Christer